@charset "utf-8";

/* Single Entry view*/
#blogEntryTitle
	{
	}
#blogEntryDate
	{
	}
#blogEntryContent
	{
	}
#blogEntryFooter
	{
	}
.blogEntryComment
	{
	}
.blogEntryCommentHeader
	{
	}
.blogEntryCommentDate
	{
	}

/* general */

/* <-- */

/* blogentrylist */
.blog_entry_item_wrapper_paddings
	{
	padding: 5px 10px;
	}
.blog_entry_elements
	{
	padding: 10px;
	}
/* <-- */

/* blogform */

.blogformsubmit
	{
	margin-left : 10px;
	}

/* <-- */

/* bloginformation */
	.blog_comment_image_area
		{
		width:80px; 
		height: 80px; 
		float: left; 
		overflow:hidden; 
		background: #eee;
		}
	.bloginformation_latestentries_ul
		{
		clear:both; 
		padding-top:10px;
		}
	
/* <-- */

/* bloglist */

/* <-- */

/* entrycommentform */

/* <-- */

/* entrycomments */

.entrycomments_paddings
	{
	padding: 10px;
	}
.entrycomments_wrapper
	{ 
	width: 570px; 
	height: 20px; 
	border-top: 1px solid #ccc;
	}
.comment_h2
	{
	padding: 0; 
	margin: 0;
	}
.blogEntryComment 
	{
	border-bottom: 1px solid #ccc;
	}
.accesstodelete
	{
	float:right;
	margin:2px; 
	margin-right:10px; 
	clear:none; 
	text-align:right;
	}
.entrycomments_empty_block 
	{
	width: 578px; 
	height: 10px; 
	float: left; 
	overflow: hidden;
	}
	
/* <-- */

/* entryform */

/* <-- */

/* entrylist */

/* <-- */

/* entryview */

/* <-- */

/* feedview */

/* <-- */

/* frame */

/* <-- */

/* latestblogentries */

/* <-- */

/* latestblogentriessearch */

/* <-- */

/* latestbloggerentriessearch */

/* <-- */

/* tablinks */

/* <-- */